<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>jobs</title>

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+-->
    <meta property="og:site_name" content=""/> <!-- website name -->
    <meta property="og:site" content=""/> <!-- website link -->
    <meta property="og:title" content=""/> <!-- title shown in the actual shared post -->
    <meta property="og:description" content=""/> <!-- description shown in the actual shared post -->
    <meta property="og:image" content=""/><!-- image link, make sure it's jpg -->
    <meta property="og:url" content=""/> <!-- where do you want your post to link to -->
    <meta property="og:type" content="article"/>

    <!-- SEO Meta Tags -->
    <meta name="description"
          content="With its fresh and clean design, Leon is the perfect mobile app landing page template to promote: business, lifestyle, health, travel, finance and other apps.">
    <meta name="keywords"
          content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android">

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/bootstrap-rtl.min.css" rel="stylesheet">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


</head>

<body>
<div class="flex-container-wrapper cover-jobbs ">
    <div class="row">
        <div class="col-md-2 part-1">
            <a href="#"><img src="images/icon-back-innotech.png"></a>
        </div>
        <div class="col-md-10 part-2">
            <p class="p-jobs">
                We are hiring
            </p>
            <br>
            <p class="text-job">Tyoesest,Remaning estent youngunded as roup of young Tyoesest,Remaning estentially, unded as roup of
                youngunded as roup of young and talented IT professionals who have extensiveoung and taand talented IT
                professionals who have extensiveoung and tatalented IT professionals who have extensiveoung and ta unded
                as roup of youngunded as roup of young and talented IT professionals who have extensiveoung and
                taally,Tyoesest,Remaning estentially, unded as roup of youngunded as roup of young and Tyoesest,Remaning
                estentially, unded as roup of who have extensiveoung and taand talented IT
                professionals who have extensiveoung and tatalented IT professionals who have extensiveoung and ta unded
                as roup of youngunded ded as roup of young and talented IT professionals who have extensiveoung and taand talented IT
                professionals who have extensiveoung and tatalented IT professional
            </p>
        </div>
    </div>
</div>


<div class="container part-2-jobs" style="padding-top: 10px">

    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                    <p class="head1-hiring">PHP back-end Developer</p>
                    <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul >
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
<br>
            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>


    <br>


    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                        <p class="head1-hiring">PHP back-end Developer</p>
                        <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul>
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
            <br>
            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>


    <br>


    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                        <p class="head1-hiring">PHP back-end Developer</p>
                        <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul>
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
            <br>
            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>


    <br>


    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                        <p class="head1-hiring">PHP back-end Developer</p>
                        <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul>
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
            <br>
            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>


    <br>


    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                        <p class="head1-hiring">PHP back-end Developer</p>
                        <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul>
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
            <br>

            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>


    <br>


    <div class="row part-jobs">

        <div class="col-md-6">

            <div class="row">
                <div class="col-md-3"><img src="images/logo-lish.png" class=" icon-hiring "></div>
                <div class="col-md-9">
                    <div class="height-jobs">
                        <p class="head1-hiring">PHP back-end Developer</p>
                        <p class="head2-hiring">Requirement:</p>
                    </div>
                    <div class="list-hiring">
                        <ul>
                            <li>Coffee</li>
                            <li>Tea</li>
                            <li>Milk</li>
                            <li>Coffee</li>
                            <li>Tea</li>
                        </ul>
                    </div>

                    <div class="btn btn-default btn-hiring ">Apply</div>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <br>
            <br>
            <p class="head2-hiring">Bonus points:</p>

            <div class="list-hiring">
                <ul type="circle">
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                    <li>Coffee</li>
                    <li>Tea</li>
                </ul>
            </div>
        </div>

    </div>



<div class="application-form">

    <p class="p-jobs">APPLICATION FORM</p>


<form>
    <div class="row">
        <div class="col-md-6" >
            <div class="form-group">
                <input type="text" class="form-control test-form" placeholder="First Name*" STYLE="float: right" >
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <input type="text" class="form-control test-form " placeholder="Last Name*">
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <input type="email" class="form-control test-form" placeholder="Email**"STYLE="float: right">
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <input type="number" class="form-control test-form" placeholder="Phone*">
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <select class=" form-control test-form "STYLE="float: right">
                    <option selected>I Am...</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                </select>
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group test-form ">
                <input type="File" class="form-control" >
            </div>
        </div>
    </div>


<div class="row">
    <div class="col-md-6 col-md-offset-6">
        <div class="btn btn-default btn-application-form ">Apply</div>

    </div>
</div>





</form>

</div>



</div>
</body>
</html>